#sm4-section-header .width {
   	width: auto;
	max-width: 1170px;
	min-width: 360px;
    margin: 0 auto;
    padding-left:20px;
}

.width {
    width: auto;
	max-width: 1170px;
	min-width: 360px;
    margin: 0 auto;
    padding-left:20px;
}

.grid {
    margin-bottom:75px;
}

.grid-container {
    width: auto;
	min-width: 360px;
}

.grid section {
	width: 355px;
	margin-bottom:20px;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	border: 10px solid #efefef;
}

.grid section:hover {
	border: 10px solid #c2c2c2;
}

.grid section img {
	display:block;
}

.grid section div.main-content {
	margin:0px 25px 0px 25px;
	padding:20px 0 15px 0;
}

.grid section div.primary-link-container {
	margin:0px 25px 0px 25px;
}

.grid section div.additional-resources {
	padding-bottom:0px;
}

.grid section div.resource-content {
	margin:0px 25px 25px 25px;
}

.grid section .announcement {
	font-size:14px;
	color:#f77700;
	font-style: italic;
	text-transform: uppercase;
	margin-bottom:2px;
}

.grid section h1 {
    font-weight: normal;
	font-size:22px;
	color:#333;
	line-height:1.136;
	margin-bottom:10px;
}

.grid section p {
	font-size:15px;
	color:#535353;
	line-height:1.533;
	margin-bottom:25px;
	font-weight: 400;
}

.grid section.open p.additional-paragraph {
	margin-top:-14px;
}

.grid section hr {
    border: none;
    height: 2px;
    color: #dfdfdf;
    background-color: #dfdfdf;
	margin-bottom:20px;
}

.grid section .item {
	display:flex;
}

.grid section .item img {
  vertical-align:top;
  padding-right:10px;
  padding-top:1px;
  display:inline-block;
  float:left;
  min-width:18px;
}

.grid section .item p {
	display:inline-block;
	font-size:14px;
	color: #dd1100;
	line-height:1.136;
	margin-bottom: 15px;
	overflow:hidden;
	float:left;
}

.grid section .item p a {
	font-size:14px;
	color: #dd1100;
	line-height:1.136;
}

.grid section .item p .time {
    font-size:12px;
	color: #6e6e6e;
}

.grid section .item p a:hover, .grid section .item p a:hover .time {
  color: #f77700;
}

.grid section div.resource-content div:nth-last-child(1) div:nth-last-child(1) p {
  margin-bottom:0px;
}

.grid section div.main-content .primary-link-container p {
	color:#dd1100;
}

.grid section a:hover div.main-content .primary-link-container p, .grid section a:hover div.main-content .primary-link-container p .time {
  color: #f77700;
}

.navigation-tags {
   	width: auto;
	max-width: 1170px;
	min-width: 360px;
    margin: 30px auto;
    text-align: left;
}


.navigation-tags a {
	display: inline-block;
	padding: 7px 15px;
	border: 0 none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #e7e7e7;
	font-size: 19px;
	cursor: pointer;
	text-decoration: none;
	margin-right:15px;
	margin-bottom:10px;
}

.navigation-tags a:link,.navigation-tags a:visited {
	color:#000;
}

.navigation-tags a:hover {
	background: #f77700;
	color:#fff;
}

.navigation-tags a.active {
	background: #dd1100;
	color:#fff;
	position: relative;
}

.navigation-tags a.active:hover {
	color:#fff;
}

.navigation-tags a.active:after {
    content: '';
    width: 0;
    height: 0;
    border-top: 6px solid #dd1100;
    border-left: 6px solid transparent;
    border-bottom: 0;
    border-right: 6px solid transparent;
    position: absolute;
    bottom: -6px;
    left: 0;
    right: 0;
    margin: auto;
}

#links .link {
    background: url(../images/links-2.png) no-repeat;
	border: none;
    display: inline-block;
    min-height: 26px;
    padding: 0 0 0 35px;
    margin-right: 50px;
    color: #7c7c7c;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

#links a.link:hover {
    color:#f77700;
}

#links .width {
    padding: 20px 0 50px 0;
}
.divider {
    border-top: 1px solid #C1C1C1;
    overflow: hidden;
    clear: both;
    margin-top: 50px !important;
    width: 100%;
}

section a.more-link span.up {
    border: solid #b5b5b5;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 2px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    margin:2px 7px 0px 11px;
}

section a.more-link span.down {
    border: solid #b5b5b5;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 2px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin:0px 7px 2px 11px;
}

section a.more-link:hover span.up {
    border: solid #f77700;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 2px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    margin:2px 7px 0px 11px;
}

section a.more-link:hover span.down {
    border: solid #f77700;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 2px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin:0px 7px 2px 11px;
}

section a.more-link {
    cursor: pointer;
}

section a.more-link:hover span.more-wrapper, section a.more-link:hover span.less-wrapper {
    color:#f77700;
    white-space:nowrap;
}

section a.more-link span.more-wrapper, section a.more-link span.less-wrapper {
    color:#b5b5b5;
    white-space:nowrap;
}

section .additional-paragraph span, section span.less-wrapper, section.open span.more-wrapper {
    display: none;
}

section.open .additional-paragraph span {
    display: inline;
}

hr {
    display: none;
}

section.open hr {
    display: block;
}

section .resource-content {
    display: none;
}

section.open .resource-content {
    display: block;
}

p.subpage-popup {
	max-width:800px;
}

@media all and (max-width: 1200px) {
 .grid-container {
 	max-width: 800px
 }
}

@media all and (max-width: 800px) {
 .grid-container {
 	max-width: 600px
 }
}

@media all and (max-width: 600px) {
 .grid-container {
 	max-width: 400px
 }
}
